RESTORE - restore various editor settings
Syntax:
  REStore

Description:
  The RESTORE command restores various editing settings at the time the command is issued. These settings must have been saved with the PRESERVE command.

  If an attempt is made to restore settings that have not been preserved, an error results.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

See Also:
  PRESERVE

Status:
  Complete.

Return to Table of Contents